=== src/CMakeLists.txt ===
--- 
+++ 
@@ -72,8 +72,9 @@
 ecm_qt_declare_logging_category(granatier
     HEADER granatier_debug.h
     IDENTIFIER GRANATIER_LOG
-    CATEGORY_NAME log_granatier
-    DESCRIPTION "Granatier"
+    CATEGORY_NAME granatier
+    OLD_CATEGORY_NAMES log_granatier
+    DESCRIPTION "Granatier game"
     EXPORT GRANATIER
 )
 
@@ -84,21 +85,29 @@
 file(GLOB ICONS_SRCS "${CMAKE_CURRENT_SOURCE_DIR}/../icons/*-apps-granatier.png")
 ecm_add_app_icon(granatier ICONS ${ICONS_SRCS})
 
-if (QT_MAJOR_VERSION STREQUAL "6")
-    target_link_libraries(granatier KDEGames6)
-else()
-    target_link_libraries(granatier KF5KDEGames)
+target_link_libraries(granatier
+    KDEGames6
+    KF6::CoreAddons
+    KF6::DBusAddons
+    KF6::Crash
+    KF6::I18n
+    KF6::XmlGui
+    Qt6::Xml
+    Qt6::Widgets
+    Qt6::Svg
+    KF6::IconThemes
+)
+
+if(APPLE)
+    set_target_properties(granatier PROPERTIES
+        MACOSX_BUNDLE_DISPLAY_NAME "Granatier"
+        MACOSX_BUNDLE_BUNDLE_NAME "Granatier"
+        MACOSX_BUNDLE_LONG_VERSION_STRING "Granatier ${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_SHORT_VERSION_STRING "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}"
+        MACOSX_BUNDLE_BUNDLE_VERSION "${RELEASE_SERVICE_VERSION}"
+        MACOSX_BUNDLE_GUI_IDENTIFIER "org.kde.granatier"
+        MACOSX_BUNDLE_COPYRIGHT "2024 The Granatier Developers")
 endif()
-
-target_link_libraries(granatier
-    Qt${QT_MAJOR_VERSION}::Xml
-    Qt${QT_MAJOR_VERSION}::Widgets
-    Qt${QT_MAJOR_VERSION}::Svg
-    KF${KF_MAJOR_VERSION}::CoreAddons
-    KF${KF_MAJOR_VERSION}::DBusAddons
-    KF${KF_MAJOR_VERSION}::Crash
-    KF${KF_MAJOR_VERSION}::XmlGui
-)
 
 install(TARGETS granatier ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
