## granatier 25.08.1+p24.04+vstable+git20250926.0915

=== debian/changelog ===
granatier (4:25.08.1+p24.04+vstable+git20250926.0915-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 09:15:50 +0000

granatier (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:26:12 +0000

granatier (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 13:01:04 +0000
