## granatier 25.08.1+p24.04+vstable+git20251001.0711

=== debian/changelog ===
granatier (4:25.08.1+p24.04+vstable+git20251001.0711-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 07:11:49 +0000
