## granatier 25.08.2+p24.04+vstable+git20251031.1033

=== debian/changelog ===
granatier (4:25.08.2+p24.04+vstable+git20251031.1033-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:33:48 +0000
