## granatier 25.12.0+p24.04+vstable+git20251209.2251

=== debian/changelog ===
granatier (4:25.12.0+p24.04+vstable+git20251209.2251-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 22:51:12 +0000

granatier (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:38:53 +1000
