## granatier 25.12.0+p24.04+vstable+git20251212.0356

=== debian/changelog ===
granatier (4:25.12.0+p24.04+vstable+git20251212.0356-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 12 Dec 2025 03:56:18 +0000
