## granatier 25.12.0+p24.04+vstable+git20260105.1012

=== debian/changelog ===
granatier (4:25.12.0+p24.04+vstable+git20260105.1012-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 05 Jan 2026 10:12:09 +0000
