## granatier 25.12.0+p24.04+vunstable+git20251211.0324

=== debian/changelog ===
granatier (4:25.12.0+p24.04+vunstable+git20251211.0324-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Dec 2025 03:24:36 +0000
