## granatier 25.12.1+p24.04+vstable+git20260106.2001

=== debian/changelog ===
granatier (4:25.12.1+p24.04+vstable+git20260106.2001-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 20:01:26 +0000

granatier (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:29:10 +1000
