## granatier 25.12.1+p24.04+vstable+git20260128.0830

=== debian/changelog ===
granatier (4:25.12.1+p24.04+vstable+git20260128.0830-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 08:30:47 +0000
