## granatier 25.12.1+p24.04+vunstable+git20260106.2001

=== debian/changelog ===
granatier (4:25.12.1+p24.04+vunstable+git20260106.2001-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 20:01:21 +0000
