## granatier 25.12.1+p24.04+vunstable+git20260129.0355

=== debian/changelog ===
granatier (4:25.12.1+p24.04+vunstable+git20260129.0355-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 03:55:53 +0000
